@charset "UTF-8";

/* ---------------------------------------------------------
  General
  ----------------------------------------------------------*/

.panel-heading img.icn_new {
  position: absolute;
  top: 0;
  right: 40px;
}
.panel-heading img.icn_new_left {
  position: absolute;
  top: 0;
  left: 20px;
}
@media all and (min-width: 768px){
  .panel-heading .icn_close {
    position: absolute;
    left: 50%;
    margin-top: -10px;
    margin-left: -42px;
  }
}
@media all and (max-width: 767px){
  .panel-heading img.icn_new {
    width: 17px;
    height: 15px;
  }
  .panel-heading img.icn_new_left {
	left: 5px;
    width: 25px;
    height: auto;
  }
}

.carousel-inner .dnpc > a {
  display: block;
  background-color: white;
  padding: 15px;
}
.carousel-inner .dnpc > a > span {
  margin: 10px 0;
}


/* Normal Table */
.th-10 tbody th {
  width: 10%
}
.th-20 tbody th {
  width: 20%
}
.th-30 tbody th {
  width: 30%
}
.th-40 tbody th {
  width: 40%
}
.th-50 tbody th {
  width: 50%
}
.th-60 tbody th {
  width: 60%
}
.th-70 tbody th {
  width: 70%
}
.th-80 tbody th {
  width: 80%
}
.th-90 tbody th {
  width: 90%
}
.td-10 tbody td {
  width: 10%
}
.td-20 tbody td {
  width: 20%
}
.td-30 tbody td {
  width: 30%
}
.td-40 tbody td {
  width: 40%
}
.td-50 tbody td {
  width: 50%
}
.td-60 tbody td {
  width: 60%
}
.td-70 tbody td {
  width: 70%
}
.td-80 tbody td {
  width: 80%
}
.td-90 tbody td {
  width: 90%
}

table {
  width: 100%;
  background-color: #fff;
  border: 2px solid #b5b5b5;
  margin-bottom: 15px;
  vertical-align: middle;
  border-collapse: collapse;
  border-spacing: 0;
}
thead{
  background-color: #f5f5f5;
}
caption {
  background-color: #eee;
  border-top: 2px solid #b5b5b5;
  border-right: 2px solid #b5b5b5;
  border-left: 2px solid #b5b5b5;
  padding: 14px 8px;
}
thead th,
thead td{
  border-right: 2px solid #b5b5b5;
  border-bottom: 2px solid #b5b5b5;
  vertical-align: middle !important;
}
thead th:last-child,
thead td:last-child {
  border-right: none;
}
tbody th,
tbody td{
  border-right: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;
  vertical-align: middle !important;
}
tbody tr:last-child th,
tbody tr:last-child td {
  border-bottom: none;
}
th,
td{
  padding: 14px 8px;
}
/* th,td */
th {
  background-color: #f5f5f5;
  font-weight: normal;
  text-align: center;
}
.th-left tbody .table-row .column:first-child {
  color: #000;
}
td {
  text-align: center;
}
.td-text-right td {
  text-align: right;
}
.td-text-left td {
  text-align: left;
}

/* Responsive Table .table */
.table-column{
  display:table;
  background-color: #fff;
  width: 100%;
  margin-bottom: 15px;
  border: 2px solid #b5b5b5;
}
.table-head{
  display: table-header-group;
  background-color: #f5f5f5;
}
.table-head .column{
  border-right: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;
}
.table-head .column:last-child {
  border-right: none;
}
.table-row{
  display:table-row;
}
.table-row:nth-child(1){
  display:table-row;
}
.table-column tbody .column{
  border-right: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;
}
.table-column tbody .column:last-child {
  border-right: none;
}
.table-column tbody .table-row:last-child .column {
  border-bottom: none;
}
.column{
  display:table-cell;
  padding: 14px 8px;
  font-size: 92%;
  vertical-align: middle;
}
.text-right-td-even .table-row div:nth-child(even) {
  text-align: right;
}
.text-right-td-4n .table-row div:nth-child(4n) {
  text-align: right;
}
.border01{
	border:solid 1px #ccc;
	}
.lnumber{
	font-size:large;
	font-weight:bold;
	margin:4px;
		}
.lnumber_normal{
	font-size:large;
	margin:4px;
	}
.nopart{
	display: inline-block;
	_display: inline;
	}
.dhikari{
	padding:8px auto;
	border-bottom:solid 2px #397BB7;
	}
@media all and (max-width: 767px){
  table.table-font-size {
    font-size: 8px;
  }
  .table-column{
    border: none;
  }
  .table-column,
  .table-row,
  .column,
  .column:before{
    display:block;
  }
  .table-column tbody,
  .table-row:nth-child(1) {
    display: block;
    width: 100%;
  }
  .table-column,
  .table-row .column:last-child{
    border-bottom:none;
  }
  .table-head{
    position:absolute;
    top:-1000em;
    left:-1000em;
  }
  .table-row{
    border:2px solid #b5b5b5;
    margin-bottom: 15px;
  }
  .table-row:last-child {
    margin-bottom: 0;
  }
  .table-row .column:nth-child(1) {
    background-color: #f5f5f5;
    width: 100%;
  }
  .table-column tbody .column {
    text-align: left;
    border-right: none;
    clear: both;
    overflow: hidden;
  }
  .table-column tbody .table-row:last-child .column {
    border-bottom:2px solid #b5b5b5;
  }
  .table-column tbody .table-row:last-child .column:last-child {
    border-bottom:none;
  }
  .table-row .column:nth-child(1){
    border-left:none;
  }
  .table-row .column:last-child{
    border-right:none;
  }
  .column {
    padding: 10px 4px;
  }
  .column:before{
    display: block;
    font-weight: bold;
    margin-right: 1em;
    content:" "attr(data-label)" "; /* data-labelのテキストを//を付けて表示する  */
  }
}

/* Responsive Table .table-box */
.cf-box:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .cf-box { zoom: 1; }
*:first-child+html .cf-box { zoom: 1; }
.table-box{
  border-collapse: collapse;
}
.table-box tbody tr:last-child td {
  border-bottom: 2px solid #b5b5b5;
}
@media (max-width: 767px) {
  .table-box{
    display: block;
    position: relative;
    width: 100%;
    border: none;
  }
  .table-box thead{
    display: block;
    float: left;
  }
  .table-box tbody{
    display: -webkit-box;
    overflow-x: auto;
  }
  .table-box tr,
  .table-box th,
  .table-box td{
    display: block;
  }
  .table-box thead th {
    border-top: 2px solid #b5b5b5;
    border-left: 2px solid #b5b5b5;
  }
  .table-box thead td {
    border-left: 2px solid #b5b5b5;
  }
  .table-box thead td:last-child,
  .table-box tbody td:last-child {
    border-right: 2px solid #b5b5b5;
  }
  .table-box tbody th {
    border-top: 2px solid #b5b5b5;
    border-bottom: 2px solid #b5b5b5;
  }
  .table-box tbody tr:last-child th {
    border-bottom: 2px solid #b5b5b5;
  }
  .table-box tbody td {
    border-bottom: 2px solid #b5b5b5;
  }
}


/* ---------------------------------------------------------
  Contents
  ----------------------------------------------------------*/
.container-top-banner ul li {
  display: inline-block;
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.topBanner li {
  padding: 15px;
}
.topBanner li img {
max-width: 100%;
}

.nav > .dropdown > a,
.nav > .dropdown > a:hover,
.nav > .dropdown > a:focus {
  color: #2151a2;
}
.nav > .dropdown > .dropdown-menu > li > a,
.nav > .dropdown > .dropdown-menu > li > a:focus {
  color: #2151a2;
}

.panel-scroll {
  max-height: 300px;
  overflow: auto;
  padding: 5px;
  border: 1px solid #ccc;
}

.h4_normal{
	margin-top:auto !important;
}
.widget .tab-content {
  padding-top: 0;
  padding-bottom: 0;
}

/* Main Carousel */
.mainCarousel {
  padding: 0 0 90px;
}
.mainCarousel .carousel-indicators {
  bottom: -60px;
}
.mainCarousel .carousel-indicators li {
  width: 12px;
  height: 12px;
  margin: 1px 10px;
  border: 1px solid #004ea1;
  background-color: #fff;
}
.mainCarousel .carousel-indicators .active {
  background-color: #004ea1;
}
.mainCarousel .carousel-control {
  background-color: transparent;
  background-image: none;
}
.mainCarousel .carousel-control > span {
  background: url(../img/carousel_arrow.png) no-repeat;
  height: 160px;
  width: 70px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -80px;
}
.mainCarousel .left.carousel-control > span:first-child {
  background-position: left center;
  left: 0;
}
.mainCarousel .right.carousel-control > span:first-child {
  background-position: right center;
  right: 0;
}
.mainCarousel .left.carousel-control {
  left: -15px;
}
.mainCarousel .right.carousel-control {
  right: -15px;
}
@media (min-width: 1139px) {
  .mainCarousel .left.carousel-control {
    left: -70px;
  }
  .mainCarousel .right.carousel-control {
    right: -70px;
  }
}

/* News index */
.widget.newsIndex {
  padding: 0;
  /*margin-bottom: 60px;*/
}
.newsIndex dl {
  position: relative;
  border-radius: 6px;
}
.newsIndex dl dt,
.newsIndex dl dd {
  float: left;
}
.newsIndex dl dt {
  position: relative;
  width: 15%;
  background-color: #333;
  color: #fff;
  padding: 45px 15px;
  font-size: 117%;
  font-weight: normal;
border-radius: 4px 0 0 4px;
}
.newsIndex dl dt:after {
  right: 0%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 12px;
  margin-top: -12px;
}
.newsIndex dl dd {
  width: 85%;
}
.newsIndex dl dd > div {
  display: table;
  width: 100%;
}
.newsIndex dl dd > div > div {
  display: table-cell;
  padding-top:  44px;
}
.newsIndex dl dd > div > div.infomation {
  width: 75%;
  padding: 15px;
  font-size: 100%;
  vertical-align: middle;
}
.newsIndex dl dd > div > div.infomation ul li {
  margin-bottom: 8px;
  font-size: 92%;
}
.newsIndex dl dd > div > div.infomation ul li time {
  margin-right: 1em;
}
.newsIndex dl dd > div > div.btn-info-box {
  width: 25%;
}

.newsMega dl dt {
  padding: 54px 15px;
}
.newsMega dl dd > div > div.infomation {
  width: 75%;
  padding: 15px;
  font-size: 117%;
}
.newsMega dl dd > div > div {
  padding-top: 40px;
}

/* Tab */
.widget {
  background-color: #fff;
  margin-bottom: 15px;
  padding: 30px;
  border-radius: 6px;
}
.widget-white {
  padding: 15px;
  background-color: #fff;
}
.widget-gray {
  padding: 15px;
  background-color: #eeeeee;
}
.widget-sky {
  padding: 15px;
  background-color: #E4F1F9;
}
.widget-pink {
  padding: 15px;
  background-color: #E30976;
  color:#fff;
  font-weight:bold;
}
.widget-pink h1,.widget-pink h1, .widget-pink h2, .widget-pink h3, .widget-pink h4, .widget-pink small{
  color:#fff;
	}
.widget-index h2 {
  position: relative;
  margin-top: 0;
  font-size: 100%;
  font-weight: bold;
  text-align: center;
  color:#000;
}
.widget-index h2:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  border-top: 1px solid #666;
  width: 99.9%;
  height: 2px;
  z-index: 1;
   /*IE8*/
  border-top: none\9;
}
.widget-index h2 > span {
  line-height: 0;
}
.widget-index h2 > span {
  display: block;
  position: relative;
  height: 88px;
  padding-top: 88px;
  z-index: 5;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 88px 88px;
   /*IE8*/
   display: none\9;
}
.widget-index h2 > span.fourgH {
  background-image: url(../img/hicon_4g.png);
}
.widget-index h2 > span.mbH {
  background-image: url(../img/hicon_mb.png);
}
.widget-index h2 > span.hfiberH {
  background-image: url(../img/hicon_hikariFiber.png);
}
.widget-index h2 > span.hadslH {
  background-image: url(../img/hicon_adsl.png);
}
.widget-index h2 > span.hadslD {
  background-image: url(../img/hicon_denki.png);
}
.widget-index .row {
  margin-bottom: 20px;
}
img.img-hikariEast,
img.img-hikariWest {
  display: block;
  max-width: 400px;
  margin: auto;
}
#tabApp .col-sm-4 > p:first-child {
  padding: 0 15px;
}
#tabApp .col-sm-4:nth-child(2n) > p,
#tabApp .col-sm-4:nth-child(3n) > p {
  padding: 20px 15px 15px;
  margin: 0;
}
#tabApp .btn-lg-box {
  margin-top: 60px;
}
.widget .tab-contents .nav-tabs > li.active > a {
  background-color: #E4F1F9;
}
.widget .nav-tabs {
  margin-bottom: 0;
}
.widget .tab-content {
  border: 10px solid #E4F1F9;
  padding: 15px;
}
.pro-anchor {
  display: block;
}
@media (min-width:768px) {
  .widget-index > .row > div:first-child .pro-anchor img {
    padding: 42px 0;
  }
}
@media (max-width:767px) {
  .pro-anchor {
    width: 75%;
    margin: 15px auto;
  }
}
/* Topics */
.widget-index h2 > span.topicsH:before {
  content: url(../img/hicon_topics.png);
}
.topics a {
  display: block;
  color: #013E81;
}
.topics > div {
  border-right: 1px solid #f5f5f5;
  padding: 5px;
  font-size: 92%;
}
.topics > div:last-child {
  border-right: none;
}
.topics dl dt {
  margin-bottom: 15px;
}
.topics > div strong {
  font-size: 145%;
  font-weight: 400;
}
.topics > div strong.text-big {
  font-size: 180%;
}

/* Form */
input.form-control {
  max-width: 25em;
  border: none;
  border-bottom: 2px solid #888;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-control:focus {
  border-color: #004da0;
}
.form-group .col-sm-4 {
  padding: 5px 8px;
  font-size: 117%;
}
.form-number {
  width: 80px !important;
}

.bootstrap-touchspin {
  max-width: 87px;
}
.bootstrap-touchspin .btn {
  padding: 6px;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
.bootstrap-touchspin input.form-control {
  border: 1px solid #ccc;
  width: 45px !important;
}

.panel-form {
  margin-top: -2px;
  padding: 30px 0;
  border-top: 2px solid #7fa6cf;
  border-bottom: 2px solid #7fa6cf;
}

/* Typo */
.pointer dt {
  font-size: 36px;
  color: #51a2e1;
  padding: 10px 0;
  border-bottom: 1px solid #c8c8c8;
  display: block;
}
.pointer dd {
  padding: 15px;
  margin-bottom: 0;
}

/* キャンペーン */
.contents-campaign h4 {
  margin-bottom: 30px;
}
.contents-campaign ul {
  margin-bottom: 15px;
}
.contents-campaign .col-sm-6 {
  padding: 15px;
}
.contents-campaign .col-sm-8 {
  padding: 15px;
}

.term-point {
  text-align: left;
  padding: 15px;
  margin: 15px 5px;
}
.term-point dt {
  margin-bottom: 5px;
  color: #51a2e1;
}
.term-point dd {
  margin-bottom: 5px;
  text-indent: -1em;
  margin-left: 1em;
}
.term-point dd:before {
  content: "・";
}
.term-point dd:last-child {
  margin-bottom: 0;
}
/* 20180801 asano Write */
.fc_kakaku{
    color: #ff5c00 !important;
}
.kakaku_entry_area{
    border-color: #000000 !important;
}
.kakaku_entry_area .panel-heading{
    text-align: center;
    background-color: #ff5c00;
    font-weight: bold;
    font-size: 17px;
    color: #000000;
}
.kakaku_entry_area label{
    font-size: 25px;
}
/* お問い合わせ */
.service-contact {
  background: #E4F1F9;
  padding: 30px 90px 40px 90px;
}
.service-contact h4 {
  font-size: 23px;
  color: #3f80b9;
  margin: 0 0 15px 0;
}
.service-contact-att {
  font-size: 16px;
  margin: 0 0 35px 0;
  text-align: center;
}
.service-contact-img {
  float: left;
  margin: 5px 20px 0 0;
}
.service-contact-txt {
  overflow: hidden;
  zoom: 1;
  text-align: left;
}
.service-contact-txt p {
  margin: 0 0 0 0;
  font-size: 15px;
}
.service-contact-txt strong {
  font-size: 28px;
  color: #3f80b9;
}
.service-contact-txt small {
  font-size: 12px;
  color: #757575;
}

/* サイトマップ */
.sitemap a {
  display: block;
}
.sitemap > div > div > div > .accordion-heading {
  font-size: 180%;
  text-align: center;
  padding: 45px 0 30px;
}
.sitemap .accordion-inner .accordion-toggle-h {
  margin-bottom: 0.5em;
}
.sitemap .accordion-inner > div > div {
  margin-bottom: 45px;
}

/* リンク関連 */
a.blank {
  background-image: url(/assets/img/blank.png);
  background-repeat: no-repeat;
  background-position: right 7px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 0.5em;
}

/* SNS */
.hi-ho-sns li img {
  margin-right: 0.5em;
}
.hi-ho-sns-ttl {
  color: #fff;
}

/* アコーディオン */
#accordion .h1,
#accordion .h2,
#accordion .h3 {
  margin-top: 0;
}
.accordion-support-course .h3 {
  font-size: 117%;
}
.accordion-support-course .panel-default .panel-heading {
  background-color: #f4f4f4;
  background-image: none;
}
.accordion-support-course .panel-default .panel-heading a {
  position: relative;
  padding-right: 15px;
}
.accordion-support-course .panel-default .panel-heading a:before {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 5px;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: -5.5px;
    content: '';
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-left: 1px solid #6e6e6e;
}
.accordion-support-course .panel-default .panel-heading a:after {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 5px;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: -5.5px;
    content: '';
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-right: 1px solid #6e6e6e;
}
.accordion-support-course .panel-default .panel-heading a.collapsed:before {
    margin-top: -8px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-left: 1px solid #6e6e6e;
}
.accordion-support-course .panel-default .panel-heading a.collapsed:after {
    margin-top: -8px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-right: 1px solid #6e6e6e;
}

@media (max-width:979px) {
  .service-contact {
    padding: 30px 30px 20px 30px;
  }
  /* Main Carousel */
  .mainCarousel {
    padding: 15px 15px 60px;
  }
  .mainCarousel .carousel-indicators {
    bottom: -45px;
  }
}

@media (max-width:767px) {
  .bs-docs-container > ul.nav {
    margin: 15px 0;
  }
  .bs-docs-container > h2 {
    line-height: 1.5;
  }
  .contents-campaign .col-sm-8 {
    padding: 15px;
  }
  .service-contact {
    padding: 20px 20px 0 20px;
  }
  .service-contact h4 {
    font-size: 16px;
  }
  .service-contact .col-sm-6 {
    margin: 0 auto 20px auto;
    width: 255px;
  }
  .service-contact-att {
    font-size: 12px;
    margin: 0 0 15px 0;
  }
  .service-contact-img {
    width: 40px;
    text-align: center;
  }
  .service-contact-img img {
    height: 50px;
    width: auto;
  }
  .service-contact-txt p {
    font-size: 12px;
  }
  .service-contact-txt strong {
    font-size: 25px;
  }
  .service-contact-txt small {
    font-size: 10px;
  }
  .contents-campaign .col-sm-6 {
    padding: 0 0 15px;
  }
}

/* Responsive ---------------------*/

/* min-width 768px */
@media (min-width:768px) {
  .container-top-banner ul {
    text-align: right;
  }
  .form-inline .form-group {
    margin-right: 1em;
  }
  .widget-white {
    padding: 30px;
  }
  .widget-gray {
    padding: 30px;
  }
  .widget-sky {
    padding: 30px;
  }
  .widget-pink {
    padding: 30px;
  }
  .term-point dd {
    min-height: 40px;
  }
  .hi-ho-sns li {
    display: inline-block;
    margin: 0 1em;
  }
}
@media (max-width:767px) {
  .widget {
    padding: 15px;
  }
  .container-top-banner ul li {
    display: block;
    margin-bottom: 5px;
  }
  .mainCarousel .carousel-control > span {
    height: 80px;
    width: 35px;
    top: 50%;
    margin-top: -40px;
    background-size: cover;
  }

  /* News index */
  .newsIndex {
    margin-bottom: 30px !important;
  }
  .newsIndex dl {
    position: relative;
    border-radius: 6px;
  }
  .newsIndex dl dt,
  .newsIndex dl dd {
    float: none;
  }
  .newsIndex dl dt {
    position: relative;
    width: auto;
    background-color: #333;
    color: #fff;
    padding: 10px;
    font-size: 107%;
    font-weight: normal;
    border-radius: 4px 4px 0 0;
  }
  .newsIndex dl dt:after {
    display: none;
  }
  .newsIndex dl dd {
    width: auto;
  }
  .newsIndex dl dd > div {
    display: block;
  }
  .newsIndex dl dd > div > div {
    display: block;
    padding-top:  15px;
    padding-bottom:  15px;
  }
  .newsIndex dl dd > div > div.infomation {
    width: auto;
    margin: 20px 0 0;
    padding: 0 0 20px;
    font-size: 107%;
    text-align: left;
    border-bottom: 1px solid #999;
  }
  .newsIndex dl dd > div > div.infomation time {
    display: block;
  }
  .newsIndex dl dd > div > div.btn-info-box {
    width: auto;
    padding: 15px 0;
  }
  /* Tab */
  .tab-contents .tab-content {
    padding: 15px;
  }
  .tab-contents .widget {
    margin-left: 0;
    margin-right: 0;
    padding: 15px 0;
  }
  .widget .tab-content {
      border: 5px solid #E4F1F9;
  }
  #tabPlc,
  #tabApp {
    padding: 15px;
  }

  /* Topics */
  .topics a {
    display: block;
    color: #333;
  }
  .topics a:before {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 27px;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: -4.5px;
    content: '';
    -webkit-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    transform: rotate(-30deg);
    border-right: 1px solid #004ea1;
  }
  .topics a:after {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 27px;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: -0.5px;
    content: '';
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
    border-right: 1px solid #004ea1;
  }
  .topics > div {
    border-right: none;
    padding: 5px;
    font-size: 92%;
  }
  .topics dl {
    display: table;
    margin-bottom: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #f5f5f5;
  }
  .topics dl:last-child {
    border-bottom: none;
  }
  .topics dl dt {
    display: table-cell;
    width: 75px;
    margin-bottom: 0;
    padding-right: 5px;
  }
  .topics dl dt img {
    width: 100%;
  }
  .topics dl dd {
    display: table-cell;
    width: auto;
    padding-top: 8px;
    padding-right: 40px;
    text-align: left;
    vertical-align: top;
    line-height: 1.25;
  }
  .topics dl dd br {
    display: none;
  }
  .topics > div strong {
    font-size: 117%;
    font-weight: 700;
  }
  .topics > div strong.text-big {
    font-size: 137%;
    display: block;
  }
  /* Form */
  .form-number-group {
    display: inline-block !important;
  }
  /* Typo */
  .pointer dd {
    padding: 15px 0;
  }
  /* a */
  a.blank {
    background-size: 16px;
  }
}

a.list-group-item {
  color: #2151a2;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 2px dotted #ccc;
}
.pagetop a:before {
  content: "▲";
  font-size: 92%;
  padding-right: 2px;
}
ul.list-group > li.list-group-item {
  padding: 0;
}
ul.list-group > li.list-group-item > a {
  display: block;
  padding: 10px 15px;
}
ul.list-group > li.list-group-item > a:hover,
ul.list-group > li.list-group-item > a:focus {
  color: #555;
  text-decoration: none;
  background-color: #f5f5f5;
}
ul.list-group > li.list-group-item > ul {
  padding-bottom: 15px;
}
ul.list-group > li.list-group-item > ul > li {
  margin-bottom: 5px;
}
ul.list-group > li.list-group-item > ul > li:before {
  content: "└";
  padding-right: 5px;
}

input[type="radio"], input[type="checkbox"] {
  margin: 4px 4px 0;
}

.service-col .tab-contents .nav-tabs > li.active > a {
  background-color: #E4F1F9;
}
.service-col .nav-tabs {
  margin-bottom: 0;
}
.service-col .tab-content {
  border: 10px solid #E4F1F9;
  padding: 15px;
}
/* ---------------------------------------------------------
  table
  ----------------------------------------------------------*/
.th-text-right th {
  text-align: right;
}
.th-text-left th {
  text-align: left;
}

/* ---------------------------------------------------------
  input
  ----------------------------------------------------------*/
.psxc form div {
  padding: 15px 0;
}
.form-group-course .customSelect {
  height: 33px;
  padding: 6px 55px 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #2151a2;
  border-radius: 6px;
  width: 100%;
  background: url(/assets/img/select-arrow.png) no-repeat right center;
  text-align: left;
  overflow: hidden;
}
@media (max-width:767px) {
  .form-group-course .customSelect {
    font-size: 12px;
    line-height: 1.8;
  }
}

/* ---------------------------------------------------------
  anchor
  ----------------------------------------------------------*/
.page-links {
  padding: 0;
  margin-bottom: 30px;
}
.page-links li {
  list-style-type: none;
  display: inline-block;
  padding: 0 15px;
}
.page-links li:last-child {
  border-right: none;
}
@media (min-width:768px) {
  .page-links li {
    border-right: 1px solid #333;
  }
  .page-links li:first-child {
    padding-left: 0;
  }
}
@media (max-width:767px) {
  .page-links {
    margin-bottom: 30px;
  }
  .page-links li {
    display: block;
    list-style-type: none;
    margin-right: 8px;
    margin-bottom: 5px;
  }
  .page-links li a:before {
    content: "▼";
    margin-right: 3px;
  }
}

/* ---------------------------------------------------------
  popup
  ----------------------------------------------------------*/
.popup header.consumer-header {
  padding: 16px 0;
  display: block !important;
  text-align: center;
}
.popup .consumer-txt img {
  height: 18px;
}
@media (min-width:640px) {
  .popup .consumer-txt h1 {
    padding-left: 15px;
  }
}
@media (max-width:639px) {
  .popup .consumer-txt {
    float: none;
    width: auto;
  }
  .popup .consumer-txt h1 {
    text-align: center;
  }
}

/* ---------------------------------------------------------
  company
  ----------------------------------------------------------*/
/*@media (min-width:768px) {
  .company-col {
    padding: 0 100px;
  }
}*/

/* ---------------------------------------------------------
  nav-gmenu
  ----------------------------------------------------------*/
.nav-gmenu {
  margin-bottom: 30px;
}
.nav.nav-gmenu > .dropdown > .dropdown-menu {
  min-width: 100%;
}
@media (min-width:970px) {
  .nav.nav-gmenu > .dropdown > a {
    display: none;
  }
  .nav.nav-gmenu > .dropdown > .dropdown-menu {
    display: table;
    position: relative;
    width: 100%;
    background-color: #004ca0;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 6px;
    box-shadow: none;
    clear: both;
    overflow: hidden;
  }
  .nav.nav-gmenu > .dropdown > .dropdown-menu > li {
    /*float: left;*/
    display: table-cell;
  }
  .nav.nav-gmenu > .dropdown > .dropdown-menu > li > a {
    color: #fff;
    padding: 10px 0;
    text-align: center;
  }
  .nav.nav-gmenu > .dropdown > .dropdown-menu > li > a:hover,
  .nav.nav-gmenu > .dropdown > .dropdown-menu > li > a:focus {
    background-color: rgba(0,0,0,0.1);
  }
  .nav.nav-gmenu > .dropdown > .dropdown-menu > li > a > span {
    display: block;
    padding: 15px 0;
    border-left: 1px solid #2767ae;
  }
  .nav.nav-gmenu.gmenu-col-2 > .dropdown > .dropdown-menu > li {
    width: 25%;
  }
  .nav.nav-gmenu.gmenu-col-3 > .dropdown > .dropdown-menu > li {
    width: 33.3%;
  }
  .nav.nav-gmenu.gmenu-col-4 > .dropdown > .dropdown-menu > li {
    width: 25%;
  }
  .nav.nav-gmenu.gmenu-col-6 > .dropdown > .dropdown-menu > li {
    width: 16.6666666667%;
  }
  .nav.nav-gmenu.gmenu-col-7 > .dropdown > .dropdown-menu > li {
    width: 14.2857142857%;
  }
  .nav.nav-gmenu.gmenu-col-8 > .dropdown > .dropdown-menu > li {
    width: 12.5%;
  }
}

.support-top-information span.label {
  margin-left: 1em;
}
@media (min-width: 768px) {
  /* NEWS */
  .support-top-information .newsIndex dl dt {
    padding: 54px 15px;
  }
  .support-top-information .newsIndex dl.height_189 dt {
    padding: 83px 15px;
  }
  .support-top-information .newsIndex dl dd > div > div.infomation {
    padding: 15px 0;
  }
  .support-top-information .infomation > ul {
    max-height: 100px;
    overflow-y: scroll;
    padding: 0 15px;
  }
  .support-top-information dl.height_189 .infomation > ul {
    max-height: 159px;
  }
}
@media (max-width: 767px) {
  .infomation > ul {
    max-height: 200px;
    overflow-y: scroll;
    padding: 0 15px;
  }
}

@media (max-width: 767px) {
  .bs-docs-container > div > h2 {
    line-height: 1.5;
  }
  .bs-docs-container .widget h4 {
    font-size: 124%;
  }
}

/* sideBar */
#sideberAffix li.active > a {
  background-color: transparent;
  color: #2151a2;
  font-weight: bold;
}

/* news */
@media (min-width: 768px) {
  .newsIndex dl dd > div > div.infomation ul li {
    position: relative;
    padding-left: 100px;
  }
  .newsIndex dl dd > div > div.infomation ul li time {
    position: absolute;
    left: 0px;
  }
}

/* link */
a.pdf {
  background-image: url(/assets/img/ic_pdf.gif);
  background-repeat: no-repeat;
  background-position: right 7px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 0.5em;
}
a[target="popl"] {
  background-image: url(/assets/img/ic_bl.gif);
  background-repeat: no-repeat;
  background-position: right 7px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 0.5em;
}
a.popl-btn,
.btn[target="popl"] {
  background-image: none;
  padding: 6px 12px;
  margin: 0;
}
#sideberAffix a[target="popl"] {
  background-image: none;
  background-repeat: no-repeat;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 0;
}

.table-responsive thead th,
.table-responsive thead td {
  border-right: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;
  vertical-align: middle !important;
  text-align: left !important;
}

/* ---------------------------------------------------------
  Sidebar
  ----------------------------------------------------------*/
@media (min-width: 992px) {
  .support-sidebar.affix {
    position: fixed !important;
    top: 70px;
  }
   .col-md-3 .affix {
    width: 212px;
  }
   .col-md-4 .affix {
    width: 293px;
  }
}
@media (max-width: 991px) {
  .support-sidebar.affix {
    position: relative !important;
  }
}
.support-sidebar .dropdown-menu {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
  float: none;
  min-width: 100%;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.support-sidebar .dropdown-toggle {
  cursor: pointer;
}
.support-sidebar .open .dropdown-menu {
  display: block;
}
.support-sidebar .dropdown-menu > li {
  margin-bottom: 5px;
}
.support-sidebar .dropdown-menu > li > a {
  display: inline;
  color: #2151a2;
  white-space: inherit;
}
.support-sidebar .dropdown-menu > li > a:hover {
  text-decoration: underline;
  background: none;
}

@media (max-width: 991px) {
  .support-sidebar.affix {
    position: relative !important;
  }
}

.container > .row > .col-md-3 .widget,
.container > .row > .col-md-4 .widget {
  padding: 0;
}
.container > .row > .col-md-3 .widget ul,
.container > .row > .col-md-4 .widget ul {
  list-style-type: none;
  padding: 10px;
  margin: 0;
}
.container > .row > .col-md-3 .widget > ul > li,
.container > .row > .col-md-4 .widget > ul > li {
  list-style-type: none;
  margin-bottom: 15px;
  padding-left: 18px;
  text-indent: -18px;
}
.container > .row > .col-md-3 .widget > ul > li:last-child,
.container > .row > .col-md-4 .widget > ul > li:last-child {
  margin-bottom: 0;
}
.container > .row > .col-md-3 .widget > ul > li:before,
.container > .row > .col-md-4 .widget > ul > li:before {
  content: "▶︎";
  display: inline;
  color: #2151a2;
  font-size: 84%;
}
.container > .row > .col-md-3 .widget ul li ul,
.container > .row > .col-md-4 .widget ul li ul {
  padding: 10px 0 0;
}
.container > .row > .col-md-3 .widget ul li ul li:before,
.container > .row > .col-md-4 .widget ul li ul li:before {
  content: "└";
  display: inline;
}
.container > .row > .col-md-3 .widget ul li a,
.container > .row > .col-md-4 .widget ul li a {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 7px;
}

.lt-ie10 .img-responsive {
  width: auto;
}
.panel-title a:link,
.panel-title a:hover,
.panel-title a:focus,
.panel-title a:active {
  text-decoration: none;
}


.row-three {
  background-color: #fff;
}
.row-three > .row > div {
  border-right:1px solid #f5f5f5;
}
.row-three > .row > div:last-child {
  border-right: 0;
}
.row-three p .h3 {
  color: #4fa2da;
  font-size: 18px;
}
.row-triangle {
background-color: #e4f1f9;
padding: 30px 30px 15px;
border-width: 1px 0;
border-style: solid;
border-color: #e3e3e3;
}
.row-triangle .h3,
.row-triangle .h4 {
  margin: 0;
  padding: 0;
  display: block;
}
.row-triangle dl dt {
color: #50a2da;
font-size: 150%;
margin-bottom: 5px;
}
.row-triangle .col-sm-6 {
  padding-top: 15px;
}
.row-triangle > .col-sm-12 {
border-bottom: 1px solid #cacdd2;
}
.row-triangle > div:last-child {
  border: none;
}
@media(max-width:767px) {
  .row-three > .row > div {
    border-right: 0;
    margin-bottom: 15px;
  }
  .row-triangle > .col-sm-6 {
    border-right: none;
  }
  .row-triangle > .col-sm-6:last-child {
    border-bottom: none;
  }
  .img-point {
    float: left;
    width: 20px;
    margin-right: 0.5em;
  }
}

/* ---------------------------------------------------------
  Banner Index
  ----------------------------------------------------------*/
.carousel-inner .banner-index {
  position:relative;
  background-color: white;
  padding: 15px;
  height: 475px;
}
.carousel-inner .banner-index > a{
    position:absolute;
    top:0;
    left:5%;
    width:90%;
    height:100%;
    margin: 0 auto;
    text-indent:-9999px;
    z-index: 100;
}
@media(max-width:991px) {
  .carousel-inner .banner-index {
    height: 450px;
  }
}
@media(max-width:767px) {
  .carousel-inner .banner-index {
    height: 340px;
  }
}

/* typeD ------------------------------- */
@media(min-width:768px) {
  .carousel-inner .banner-typed {
    text-align: center;
  }
  .carousel-inner .banner-typed .col-sm-7 {
    padding-top: 30px;
  }
  .carousel-inner .banner-typed img {
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
  }
  .carousel-inner .banner-typed .col-sm-7 img {
    margin-left: 15%;
    max-width: 70%;
  }
  .carousel-inner .banner-typed .price span {
    font-size: 2.5em;
    font-weight: bold;
    color: #004ca0;
  }
  .carousel-inner .banner-typed p {
    font-size: 2em;
  }
  .carousel-inner .banner-typed .btn {
    padding: 12px 18px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
  }
  .carousel-inner .banner-typed p.h3 {
    font-size: 2.2em;
    font-weight: bold;
  }
}
@media(max-width:767px) {
  .carousel-inner .banner-typed .col-sm-7 p.dnpc {
    margin: 0;
  }
  .carousel-inner .banner-typed .col-sm-7 img {
    max-width: 100px;
  }
  .carousel-inner .banner-typed .price span {
    font-size: 1.8em;
    font-weight: bold;
    color: #004ca0;
  }
  .carousel-inner .banner-typed p {
    font-size: 1.5em;
  }
}
/* hikari ------------------------------- */
@media(min-width:768px) {
  .carousel-inner .banner-hikari .row {
    padding-top: 15px;
  }
  .carousel-inner .banner-hikari p {
    font-size: 1.3em;
    text-align: left;
    padding-top: 5%;
  }
}
@media(max-width:767px) {
  .carousel-inner .banner-hikari .hikari-logo {
    padding-top: 15px;
  }
  .carousel-inner .banner-hikari p {
    padding: 10px 0;
  }
  .carousel-inner .banner-hikari .col-sm-6 img {
    width: 250px;
  }
  .carousel-inner .banner-hikari .col-sm-7 img {
    max-height: 175px;
  }
}
/* adsl ------------------------------- */
.carousel-inner .tokuten-block {
  background-color: #ffffcd;
  border: 1px solid #9b9b75;
  padding: 15px;
}
.carousel-inner .tokuten-block dl {
  display: table;
  width: 100%;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #d7d7b4;
  text-align: left;
  font-size: 1.5em;
}
.carousel-inner .tokuten-block dl:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.carousel-inner .tokuten-block dl span {
  font-size: 1.5em;
}
.carousel-inner .tokuten-block dl > dt {
  display: table-cell;
  width: 15%;
}
.carousel-inner .tokuten-block dl > dd {
  display: table-cell;
}
@media(min-width:768px) {
  .carousel-inner .banner-adsl p {
    font-size: 2em;
    text-align: left;
    line-height: 1.2;
    padding-top: 2%;
  }
  .carousel-inner .banner-adsl span {
    font-size: 2.5em;
    font-weight: bold;
    color: #004ca0;
    letter-spacing: 1px;
  }
  .carousel-inner .banner-adsl p span {
    letter-spacing: -15px;
  }
}
@media(max-width:991px) {
  .carousel-inner .banner-adsl .row {
    margin-top: 30px;
  }
}
@media(max-width:767px) {
  .carousel-inner .banner-adsl .row {
    margin-top: 0;
  }
  .carousel-inner .banner-adsl .col-sm-6 img {
    width: 250px;
  }
  .carousel-inner .banner-adsl p {
    font-size: 1.5em;
    text-align: left;
    line-height: 1.2;
    padding-top: 2%;
  }
  .carousel-inner .banner-adsl span {
    font-size: 1.5em;
    font-weight: bold;
    color: #004ca0;
    letter-spacing: 1px;
  }
  .carousel-inner .banner-adsl p span {
    letter-spacing: -5px;
  }
  .carousel-inner .tokuten-block dl {
    font-size: 1em;
  }
}
@media(min-width:992px) {
  .carousel-inner .banner-adsl {
    padding-right: 45px;
    padding-left: 45px;
  }
  .carousel-inner .banner-adsl p {
    font-size: 2.5em;
    text-align: left;
    line-height: 1.2;
    padding-top: 2%;
  }
  .carousel-inner .banner-adsl span {
    font-size: 3em;
    font-weight: bold;
    color: #004ca0;
    letter-spacing: 1px;
  }
  .carousel-inner .banner-adsl p span {
    letter-spacing: -20px;
  }
  .carousel-inner .tokuten-block dl span {
    font-size: 2em;
  }
}

/* ---------------------------------------------------------
  Banner HEADER
  ----------------------------------------------------------*/
.yamm-content .banner-index {
  position:relative;
  background-color: white;
  padding: 15px;
  height: 350px;
}
.yamm-content .banner-index > a{
    position:absolute;
    top:0;
    left:5%;
    width:90%;
    height:100%;
    margin: 0 auto;
    text-indent:-9999px;
    z-index: 100;
}

/* typeD ------------------------------- */
@media(min-width:768px) {
  .yamm-content .banner-typed {
    text-align: center;
  }
  .yamm-content .banner-typed .col-sm-7 {
       padding-top: 15px;
  }
  .yamm-content .banner-typed img {
    display: block;
    width: 100% \9;
    max-width: 80%;
    height: auto;
  }
  .yamm-content .banner-typed .col-sm-7 img {
    margin-left: 15%;
    max-width: 70%;
  }
  .yamm-content .banner-typed .price span {
    font-size: 2em;
    font-weight: bold;
    color: #004ca0;
  }
  .yamm-content .banner-typed p {
    font-size: 1.5em;
  }
  .yamm-content .banner-typed .btn {
    padding: 12px 18px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 6px;
  }
  .yamm-content .banner-typed p.h3 {
    font-size: 2.2em;
    font-weight: bold;
  }
}
@media(max-width:991px) {
  .yamm-content .banner-typed p.h3 {
      font-size: 1.5em;
  }
}
/* hikari ------------------------------- */
.yamm-content .banner-hikari .col-sm-5 img {
  width: 80%;
}
.yamm-content .banner-hikari .col-sm-7 img {
  width: 94%;
}
@media(min-width:768px) {
  .yamm-content .banner-hikari .row {
    padding-top: 15px;
  }
  .yamm-content .banner-hikari p {
    font-size: 1.3em;
    text-align: left;
    padding-top: 0;
  }
}
@media(max-width:767px) {
  .yamm-content .banner-hikari .hikari-logo {
    padding-top: 15px;
  }
  .yamm-content .banner-hikari p {
    padding: 10px 0;
  }
  .yamm-content .banner-hikari .col-sm-6 img {
    width: 250px;
  }
  .yamm-content .banner-hikari .col-sm-7 img {
    max-height: 175px;
  }
}
/* adsl ------------------------------- */
.yamm-content .tokuten-block {
  background-color: #ffffcd;
  border: 1px solid #9b9b75;
  padding: 15px;
}
.yamm-content .tokuten-block dl {
  display: table;
  width: 100%;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #d7d7b4;
  text-align: left;
}
.yamm-content .tokuten-block dl:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.yamm-content .tokuten-block dl span {
  font-size: 1.5em;
}
.yamm-content .tokuten-block dl > dt {
  display: table-cell;
  width: 15%;
}
.yamm-content .tokuten-block dl > dd {
  display: table-cell;
}
@media(min-width:768px) {
  .yamm-content .banner-adsl p {
    font-size: 2em;
    text-align: left;
    line-height: 1.2;
    padding-top: 2%;
  }
  .yamm-content .banner-adsl span {
    font-size: 2.5em;
    font-weight: bold;
    color: #004ca0;
    letter-spacing: 1px;
  }
  .yamm-content .banner-adsl p span {
    letter-spacing: -15px;
  }
}
@media(max-width:991px) {
  .yamm-content .banner-adsl .row {
    margin-top: 30px;
  }
}
@media(max-width:767px) {
  .yamm-content .banner-adsl .row {
    margin-top: 0;
  }
  .yamm-content .banner-adsl .col-sm-6 img {
    width: 250px;
  }
  .yamm-content .banner-adsl p {
    font-size: 1.5em;
    text-align: left;
    line-height: 1.2;
    padding-top: 2%;
  }
  .yamm-content .banner-adsl span {
    font-size: 1.5em;
    font-weight: bold;
    color: #004ca0;
    letter-spacing: 1px;
  }
  .yamm-content .banner-adsl p span {
    letter-spacing: -5px;
  }
  .yamm-content .tokuten-block dl {
    font-size: 1em;
  }
}
@media(max-width:991px) {
  .yamm-content .banner-adsl p {
      font-size: 1.5em;
  }
}
@media(min-width:992px) {
  .yamm-content .banner-adsl p {
    text-align: left;
    line-height: 1.2;
    padding-top: 2%;
  }
  .yamm-content .banner-adsl span {
    font-size: 3em;
    font-weight: bold;
    color: #004ca0;
    letter-spacing: 1px;
  }
  .yamm-content .banner-adsl p span {
    letter-spacing: -20px;
  }
  .yamm-content .tokuten-block dl span {
    font-size: 2em;
  }
}

/* ---------------------------------------------------------
  Campaign INDEX
  ----------------------------------------------------------*/
.panel-campaign {
  display: table;
  width: 100%;
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  border-color: #ddd;
}
.panel-campaign > div {
  display: table-cell;
  vertical-align: middle;
  padding: 15px;
}
.panel-campaign > div:first-child {
    color: #333;
    background-color: #f5f5f5;
    border-right: 1px solid transparent;
    border-color: #ddd;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 60px 15px;
}
.panel-campaign > div:last-child {
  padding-left: 0;
}
.panel-campaign > div > h4 {
  margin: 5px 0;
}
.panel-campaign > div.col-sm-4-campaign {
  width: 25%;
}
.panel-campaign > div.col-sm-6-campaign {
  width: 50%;
  padding-right: 0;
}
.panel-campaign > div.col-sm-6-campaign p{
  padding: 10px 0;
}
.panel-campaign > div.col-sm-2-campaign {
  width: 25%;
}
.panel-campaign > div.col-sm-2-campaign a {
  min-width: inherit;
}
@media(max-width:767px) {
  .panel-campaign {
    display: block;
    width: auto;
    margin-bottom: 15px;
  }
  .panel-campaign > div {
    display: block;
    width: 100% !important;
  }
  .panel-campaign > div.col-sm-6-campaign {
    padding-right: 15px;
  }
  .panel-campaign > div:first-child {
      border-right: none;
      border-bottom: 1px solid transparent;
      border-color: #ddd;
      border-top-left-radius: 3px;
      border-top-right-radius: 3px;
      border-bottom-left-radius: 0;
      padding: 15px;
  }
  .panel-campaign > div:last-child {
    padding-top: 0;
    padding-left: 15px;
  }
}

.service-ipv6 .widget-pink {
	padding: 20px 0;
	}